Ticket #5064

容量制限について
Open Date: 2004-10-07 18:49 Last Update: 2004-10-19 01:08

Reporter:
(del#4786)
Owner:
Status:
Closed
Component:
(None)
MileStone:
(None)
Priority:
5 - Medium
Severity:
5 - Medium
Resolution:
None
File:
None

Details

https://sourceforge.jp/forum/forum.php?forum_id=2150
>プロジェクトホームページ用ディレクトリ(/home/groups
>以下)の容量を各プロジェクトごとに 200MB までに制限
>します.

とありますが、
この制限は現在(version9)でも同様に適応されて
いるのでしょうか。

Ticket History (3/8 Histories)

2004-10-11 13:44 Updated by: caesar
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2004-10-11 13:44
Comment
Logged In: YES
user_id=5250

返答が遅れて申し訳ありません。現在でも各プロジェクトに関して
quota で容量制限しております。

2004-10-16 14:38 Updated by: (del#6980)
Comment
Logged In: YES
user_id=6980

データベースの容量は含まれないのでしょうか?
2004-10-16 19:04 Updated by: caesar
  • Ticket Close date is changed to 2004-10-16 19:04
Comment
Logged In: YES
user_id=5250

SourceForge.jp のシステムで使用しているデータベースの事で
しょうか。このあたりは特に制限をかけるといったことはしていま
せん。

今のところユーザ単位・プロジェクト単位で利用する資源にのみ制
限をかけています。ただし CVS リポジトリは除きます。
2004-10-18 22:53 Updated by: (del#6980)
Comment
Logged In: YES
user_id=6980

プロジェクト用データベース(MySQL)のことです。

> 今のところユーザ単位・プロジェクト単位で利用する資源にのみ制
限をかけています。

ということはMySQLに対しても制限がかかっているということで
しょうか?
2004-10-19 00:05 Updated by: caesar
  • Status Update from Closed to Open
Comment
Logged In: YES
user_id=5250

申し訳ありません。プロジェクト用の MySQL の存在をど忘れして
いました…;。そちらに関しても特に容量制限はかけておりません
が,制限が気になるほど巨大なデータを扱う予定なのでしょうか?

まとめると,制限がかかっているのは各ユーザのホームディレクト
リ,各プロジェクトの Web ページ用ディレクトリのみです。紛ら
わしい表現をしてしまい申し訳ありませんでした。
2004-10-19 00:14 Updated by: tach
Comment
Logged In: YES
user_id=101

もしよろしければ,どのような理由でどのようなデータを扱う
予定か教えていただけないでしょうか.容量制限などをしている
のは,いままでに問題が起きた(起きかけた)からです.
決して,プロジェクトの活動を制限するためのものではありません.

あらかじめわかっていれば,いろいろと対応することができます
ので,ぜひよろしくお願いします.
2004-10-19 00:51 Updated by: (del#6980)
Comment
Logged In: YES
user_id=6980

SSJVというプロジェクトを運営しているのですが、このプロジェク
トはWebサイトでの活動に重点を置いているためWebシステムの機能
を充実させようと、画像やファイルのアップロードを考えていま
す。そうなると「チリも積もれば山となる」ので容量制限が気に
なっています。
それで、ホスティング用のスペースに制限がかかっているのならバ
イナリデータはMySQLのほうへ入れようかとも考えたのです。

制限の緩和を強く希望するわけではありません。
sf.jp管理者様の負担や他プロジェクトに支障が無いことを前提に
対応していただければ幸いです。

SSJV
http://sourceforge.jp/projects/ssjv/
2004-10-19 01:08 Updated by: tach
  • Status Update from Open to Closed
  • Ticket Close date is changed to 2004-10-19 01:08
Comment
Logged In: YES
user_id=101

なるほど,よくわかりました.
MySQLにデータを入れるというのはまさに懸念している事態に
なりかねません(DB に負荷がかかってしまう)ので,できれば
ファイルとして置いていただきたいと思います.容量制限に
ついては,オーバーしそうになったときに連絡していただければ
こちらで対応します.

よろしくお願いします.

Attachment File List

No attachments

Edit

You are not logged in. I you are not logged in, your comment will be treated as an anonymous post. » Login